A.menu-tree-js {
	font-family:verdana;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
	color:#ffffff;
}
A.menu-tree-js:visited {
	font-family:verdana;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
	color:#ffffff;
}
A.menu-tree-js:hover {
	font-family:verdana;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
	color:#103110;
}
A.menu-tree-js:active {
	font-family:verdana;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
	color:#103110;
}
A.menu-tree-js-current {
	font-family:verdana;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
	color:#ffffff;
}
A.menu-tree-js-current:visited {
	font-family:verdana;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
	color:#ffffff;
}
A.menu-tree-js-current:hover {
	font-family:verdana;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
	color:#103110;
}
A.menu-tree-js-current:active {
	font-family:verdana;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
	color:#103110;
}
A.menu-tree-js-sub {
	display: block;
	font-family:verdana;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
	/*text-transform:uppercase;*/
	color:#9EE59E;
	padding-top:3px;
	padding-left:20px;
	/*size:100%;
	width:100%;
	height:100%;*/
	background-repeat:repeat-y;
	background-image:url(/pasienis/m/m_images/wfiles/iwrc8c37.gif);
	padding-bottom: 4px;
}
A.menu-tree-js-sub:visited {
	font-family:verdana;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
	/*text-transform:uppercase;*/
	color:#9EE59E;
	padding-top:3px;
	padding-left:20px;
	/*size:100%;
	width:100%;
	height:100%;*/
	background-repeat:repeat-y;
	background-image:url(/pasienis/m/m_images/wfiles/iwrc8c37.gif);
}
A.menu-tree-js-sub:hover {
	font-family:verdana;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
	/*text-transform:uppercase;*/
	color:#218521;
	padding-top:3px;
	padding-left:20px;
	/*size:100%;
	width:100%;
	height:100%;*/
	background-repeat:repeat-y;
	background-image:url(/pasienis/m/m_images/wfiles/iqesel36.gif);
}
A.menu-tree-js-sub:active {
	font-family:verdana;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
	/*text-transform:uppercase;*/
	color:#218521;
	padding-top:3px;
	padding-left:20px;
	/*size:100%;
	width:100%;
	height:100%;*/
	background-repeat:repeat-y;
	background-image:url(/pasienis/m/m_images/wfiles/iqesel36.gif);
}
A.menu-tree-js-sub-current {
	display: block;
	font-family:verdana;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
	/*text-transform:uppercase;*/
	color:#ffffff;
	padding-top:3px;
	padding-left:20px;
	/*size:100%;
	width:100%;
	height:100%;*/
	background-repeat:repeat-y;
	background-image:url(/pasienis/m/m_images/wfiles/iwrc8c37.gif);
	padding-bottom: 4px;
}
A.menu-tree-js-sub-current:visited {
	font-family:verdana;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
	/*text-transform:uppercase;*/
	color:#ffffff;
	padding-top:3px;
	padding-left:20px;
	/*size:100%;
	width:100%;
	height:100%;*/
	background-repeat:repeat-y;
	background-image:url(/pasienis/m/m_images/wfiles/iwrc8c37.gif);
}
A.menu-tree-js-sub-current:hover {
	font-family:verdana;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
	/*text-transform:uppercase;*/
	color:#218521;
	padding-top:3px;
	padding-left:20px;
	/*size:100%;
	width:100%;
	height:100%;*/
	background-repeat:repeat-y;
	background-image:url(/pasienis/m/m_images/wfiles/iqesel36.gif);
}
A.menu-tree-js-sub-current:active {
	font-family:verdana;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
	/*text-transform:uppercase;*/
	color:#218521;
	padding-top:3px;
	padding-left:20px;
	/*size:100%;
	width:100%;
	height:100%;*/
	background-repeat:repeat-y;
	background-image:url(/pasienis/m/m_images/wfiles/iqesel36.gif);
}
A.menu-tree-js-sub2 {
	display: block;
	font-size:12px;
}
A.menu-tree-js-sub2:visited {
	color:#0E397B;
}
A.menu-tree-js-sub2:hover {
	color:#1D67F1;
}
A.menu-tree-js-sub2:active {
	color:Red;
}
A.menu-tree-js-sub2-current {
	display: block;
	color:Red;
	font-weight:700;
}
A.menu-tree-js-sub2-current:visited {
	font-weight:700;
	color:Red;
}
A.menu-tree-js-sub2-current:hover {
	color:Red;
	font-weight:700;
}
A.menu-tree-js-sub2-current:active {
	color:Red;
	font-weight:700;
}
A.menu-tree-js-sub3 {
	display: block;
	font-size:12px;
}
A.menu-tree-js-sub3:visited {
	color:#0E397B;
}
A.menu-tree-js-sub3:hover {
	color:#1D67F1;
}
A.menu-tree-js-sub3:active {
	color:Red;
}
A.menu-tree-js-sub3-current {
	display: block;
	font-weight:700;
	color:Red;
}
A.menu-tree-js-sub3-current:visited {
	font-weight:700;
	color:Red;
}
A.menu-tree-js-sub3-current:hover {
	font-weight:700;
	color:Red;
}
A.menu-tree-js-sub3-current:active {
	font-weight:700;
	color: Red;
}